"inputAspectRatio" = "Seitenverhältnis";
"inputAVector" = "Alpha-Vektor";
"inputAcuteAngle" = "Spitzer Winkel";
"inputAmount" = "Stärke";
"inputAngle" = "Winkel";
"inputAngleDelta" = "Winkel-Delta";
"inputBVector" = "Blau-Vektor";
"inputBackgroundImage" = "Hintergrundbild";
"inputBacksideImage" = "Bild auf der Hinterseite";
"inputBiasVector" = "Bias-Vektor";
"inputBottomLeft" = "Unten links";
"inputBottomRight" = "Unten rechts";
"inputBrightness" = "Helligkeit";
"inputCenter" = "Zentriert";
"inputChrominanceSoftness" = "Weichheit der Chrominanz";
"inputColor" = "Farbe";
"inputColor0" = "Farbe 1";
"inputColor1" = "Farbe 2";
"inputCompression" = "Kompression";
"inputConcentration" = "Konzentration";
"inputContrast" = "Kontrast";
"inputCount" = "Anzahl";
"inputCrossAngle" = "Cross-Winkel";
"inputCrossOpacity" = "Cross-Deckkraft";
"inputCrossScale" = "Cross-Skalierung";
"inputCrossWidth" = "Cross-Breite";
"inputCubeData" = "Würfeldaten";
"inputCubeDimension" = "Würfelmaße";
"inputDisplacementImage" = "Bildverschiebung";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "Umfang";
"inputFadeThreshold" = "Schwellenwert für Überblenden";
"inputGCR" = "Graukomponente ersetzen";
"inputGradientImage" = "Bild für Verlauf";
"inputGVector" = "Grün-Vektor";
"inputHaloOverlap" = "Halo überlappen";
"inputHaloRadius" = "Radius des Halo";
"inputHaloWidth" = "Breite des Halo";
"inputImage" = "Bild";
"inputIntensity" = "Intensität";
"inputLevels" = "Pegel";
"inputLightPointsAt" = "Lichtpunkte bei";
"inputLightPosition" = "Lichtposition";
"inputMaskImage" = "Bild maskieren";
"inputMaxStriationRadius" = "Maximaler Radius für Riffelung";
"inputMaximumRadius" = "Maximaler Radius";
"inputMinimumAngle" = "Minimaler Winkel";
"inputMinimumRadius" = "Minimaler Radius";
"inputNoiseLevel" = "Rauschpegel";
"inputOpacity" = "Deckkraft";
"inputPoint0" = "Punkt 1";
"inputPoint1" = "Punkt 2";
"inputPower" = "Power";
"inputRVector" = "Rot-Vektor";
"inputRadius" = "Radius";
"inputRadius0" = "Radius 1";
"inputRadius1" = "Radius 2";
"inputRectangle" = "Rechteck";
"inputRefraction" = "Lichtbrechung";
"inputSaturation" = "Sättigung";
"inputScale" = "Größe";
"inputShadingImage" = "Bild schattieren";
"inputShadowRadius" = "Schattenradius";
"inputShadowDensity" = "Schattendichte";
"inputShadowOffset" = "Schattenabstand";
"inputSharpness" = "Schärfe";
"inputStriationContrast" = "Kontrast für Riffelung";
"inputStriationStrength" = "Stärke der Riffelung";
"inputSunRadius" = "Radius der Sonne";
"inputTargetImage" = "Zielbild";
"inputTexture" = "Struktur";
"inputTime" = "Zeit";
"inputTopLeft" = "Oben links";
"inputTopRight" = "Oben rechts";
"inputTransform" = "Transformation";
"inputWidth" = "Breite";
"inputUCR" = "Unterfarben-Korrektur";
"outputImage" = "Resultierendes Bild";
